## org.apache.poi.xslf.usermodel
Class DrawingTextBody

    java.lang.Object
      org.apache.poi.xslf.usermodel.DrawingTextBody

Direct Known Subclasses:
  DrawingTextPlaceholder

    public class DrawingTextBody

extends java.lang.Object

Constructor Summary
`DrawingTextBody(org.openxmlformats.schemas.drawingml.x2006.main.CTTextBody textBody)`

Method Summary
`DrawingParagraph[]` `getParagraphs()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DrawingTextBody

    public DrawingTextBody(org.openxmlformats.schemas.drawingml.x2006.main.CTTextBody textBody)

Method Detail

### getParagraphs

    public DrawingParagraph[] getParagraphs()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.